.footer {
  background: #222222;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  overflow: hidden;
}

.footer .layout_inner {
  padding: 80px 0;
  position: relative;
  width: 1500px;
}
.footer .footer_top {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.footer .menu_wrap {
  font-size: 17px;
  margin-right: 60px;
  width: 360px;
}
.footer .menu_wrap .img {
  margin-top: 15px;
  margin-bottom: 70px;
}
.footer .menu_wrap img {
  width: 140px;
}
.footer .menu_wrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  font-weight: 200;
  color: #c3c3c3;
  padding: 5px 0;
}
.footer .menu_wrap ul li.policy2 {
  font-weight: 700;
}
.footer .menu_wrap ul li a {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}
.footer .menu_wrap ul li.foo-menu-line {
  padding: 0 8px;
}
.footer .menu_wrap ul li i {
  display: block;
  width: 1px;
  height: 11px;
  background-color: #353535;
}

.footer .info {
  overflow: hidden;
  font-size: 17px;
  font-weight: 200;
  margin-bottom: 70px;
}
.footer .info p {
  color: inherit;
  line-height: 28px;
}
.footer .info p.company {
  font-size: 18px;
  font-weight: 600;
}
.footer .info span {
  margin-right: 35px;
}

.footer .copyright {
  color: #707070;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.06em;
}
.footer .copyright a {
  color: inherit;
  text-decoration: none;
  cursor: text;
}

.footer .site-nav {
  position: fixed;
  bottom: 120px;
  left: calc(50% + 750px);
  z-index: 99;
  background: #000;
}
.footer .site-nav > div {
  padding: 10px 15px;
}
.footer .site-nav > div.site-top {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.footer .banners {
  position: absolute;
  top: 205px;
  right: 0;
}